/*---------------------------------------------------------------------------------

 Theme Name:    Law Attorney Divi Child Theme
 Theme URI:    https://attorney.themetemp.com/
 Description:   Law Firms, Law Advisers, Legal Officers, Barristers, Lawbergy, Finance, solicitors, Advocates, and Counsels
 Author:       themetemp    
 Author URI:   https://themetemp.com/
 Template:     Divi
 Version:      1.0

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* ======================

All Theme Color  Area
   ====================== */

:root {

	--gcid-qbgavbtyw6: #ffffff;
	--gcid-dsoju4smgy:#ffffff;
	 
}


.full-images-height .et_pb_image_wrap
 {
    height: 100%;
}

.object-fit img{
	object-fit:cover
}



/* ======================
  Services Area
   ====================== */

.services-item:hover .et-pb-icon{
    transform: rotateY(180deg);
    transition: .5s;
}

.services-item .et-pb-icon{
  transition: .5s;
}


.services-item .et_pb_image_wrap {
    overflow: hidden;
  
}

.services-item:hover .et_pb_image_wrap img {
    transform: scale(1.03);
  transition: .5s;
}

.services-item .et_pb_image_wrap img {
   
  transition: .5s;
}



/* ======================
Case Study  Area
   ====================== */

.case-study-area h2.et_pb_module_header a:after {
    content: "learn More →";
    display: block;
    font-size: 15px;
 
    color: #8c6f46;
    font-family: 'Instrument Sans';
    margin-top: 15px;
	font-weight: 500;
	text-transform:uppercase;
	letter-spacing:1px;
}

.case-study-area .et_pb_grid_item {
    padding: 32px!important;

}

.case-study-area .et_pb_grid_item:hover  .et_portfolio_image img {
     transform: scale(1.06);
	transition:.5s
}

.case-study-area .et_pb_grid_item .et_portfolio_image img {
    transition: .5s;
}

.case-study-area .et_pb_grid_item .et_portfolio_image  {
    overflow:hidden;
}

.case-study-area  .et_portfolio_image img {

    height: 450px;
    object-fit: cover;
}
.case-study-area .et_pb_grid_item:before {
 position:absolute;
	content:"";
	border:3px solid var(--gcid-primary-color);
	width:50px;
	height:50px;
	top:-2px;
	left:-2px;
	border-right: 0;
    border-bottom: 0;
}

.case-study-area .et_pb_grid_item:after {
 position:absolute;
	content:"";
	border:3px solid var(--gcid-primary-color);
	width:50px;
	height:50px;
	bottom:-2px;
	right:-2px;
	border-left: 0;
    border-top: 0;
}

.team-social{
	opacity:0;
	transition: .5s;
}

/* ======================
  Team  Area
   ====================== */
.team-item:hover .team-social {
    opacity: 1;
    transition: .5s;
}

.team-item .et_pb_image_wrap {
    overflow: hidden;
  
}

.team-item:hover .et_pb_image_wrap img {
    transform: scale(1.03);
  transition: .5s;
}

.team-item .et_pb_image_wrap img {
   
  transition: .5s;
}

/* ======================
 Blog Area 
   ====================== */

.blog-area article.et_pb_post {
    background: transparent !important;
	display:flex;
	flex-direction:column;
}
.blog-area .et_pb_image_container {
    margin-bottom: 0;
}

.blog-area .et_pb_image_container {
    order: 1;
}

.blog-area p.post-meta {
    order: 2;
}

.blog-area h2.entry-title {
    order: 3;
}

.blog-area a.entry-featured-image-url {
    margin-bottom: 24px !important;
}

.tags-cloud p a {
    background: var(--gcid-primary-color);
    padding: 10px 20px;
    color: white;
    display: inline-block;
    margin: 0 4px;
}

.tags-cloud p a {
    background: var(--gcid-primary-color);
    padding: 10px 20px;
	color:white;
	    display: inline-block;
    margin:  4px;
}

.tags-cloud p a:hover {
    background:var(--gcid-heading-color) !important;
	transition: .5s;
 
}



.tags-bottom p a {
   border: 1px solid #00000014;
    padding: 10px 20px
 !important;

	    display: inline-block;
    margin:4px;
	color: var(--gcid-body-color);
		font-size: 16px;
}

.tags-bottom p a:hover {
    background:var(--gcid-primary-color);
	transition: .5s;
	color:white;
 
}

.resent-area  article.et_pb_post {
    background: transparent !important;
	display:flex;
	flex-direction:column;
}


.resent-area  .entry-featured-image-url {
    margin-bottom: 0 !important;
}
.resent-area  .et_pb_image_container {
    margin-bottom: 20px;
}

/*blog image aspect ratio */

.resent-area .entry-featured-image-url {
  padding-top:150px;
  display: block;
}

.resent-area .entry-featured-image-url img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}






/* ======================
 Tag Post  Area 
   ====================== */

/*blog image aspect ratio */

.tag-post .entry-featured-image-url {
  padding-top:300px;
  display: block;
}

.tag-post .entry-featured-image-url img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}



.contact-form .et_contact_bottom_container {
    margin: auto;
}

 
 /* ======================
 Preloader Frontend
   ====================== */

div#themetemp-preloader img {
    max-width: 120px;
}

